.one_line > .cards-list {
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    white-space: nowrap;
    flex-wrap: nowrap;
    justify-content: flex-start;
}


.scroll-arrow {display: none;}
@media screen and (min-width: 768px) {
    .scroll-arrow {
        display: none;
        background: transparent;
        border-radius: 50px;
        padding: 0;
        width: 44px;
        height: 44px;
        line-height: 30px;
        text-align: center;
        font-size: 85px;
        font-family: "Futura Extra Black BT";
        cursor: pointer;
        z-index: 1200;
        color: black;
    }
    .arrow-prev {
        margin-right: -22px;
    }
    .arrow-next {
        padding-left: 2px;
        margin-left: -22px;
    }

    #page.fullwidth .card-list-intro > p {
        margin-right: initial;
    }
}

@media screen and (max-width: 768px) {
    .one_line > .cards-list {
        overflow-x: scroll;
    }
}